[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer
IDS_MONITOR_DESC=Porta da impressora de rede Xerox
IDS_ADD_PORT_WIZARD_TITLE=Assistente de porta da impressora de rede
IDS_PRN_NOT_FOUND=Impressora não localizada!!!
IDS_COLUMN1=Nome da impressora
IDS_STRING6=Modelo
IDS_STRING7=Endereço IP
IDS_STRING8=Endereço IPX
IDS_STRING9=Endereço de hardware
IDS_STRING10=Descrição
IDS_GET_ERROR=Erro de comunicação!!!
IDS_MODULE_TITLE=Porta da impressora de rede Xerox
IDS_ENTER_VALID_PORT_NAME=Nome da porta inválido. Digite um nome de porta válido.
IDS_ERROR_DUPLICATE_PORT=Este nome de porta já existe. Deseja excluir a porta existente e criar uma nova?
IDS_ERROR_PORT_DELETE=Ocorreu um erro durante a exclusão da porta.
IDS_INVALID_IPADDR=Endereço IP inválido. Digite um endereço válido.
IDS_DETECT_INFO=Você pode escolher uma impressora de rede para esta nova porta com base em um nome de host,um endereço TCP/IP ou IPX/SPX. Para escolher na lista de impressoras configuradas na rede, selecione a opção “Detectar impressoras na rede”.
IDS_INVALID_IPXADDR=Indirizzo IPX non valido! Immettere un indirizzo corretto.
IDS_INVALID_DNS=Immettere il nome DNS.
IDC_STATIC_DETECT_INFO=Pode escolher uma impressora de rede para esta nova porta baseado num nome de anfitrião, num endereço TCP/IP ou num endereço IPX/SPX. Para escolher de uma lista de impressoras configuradas na rede, seleccione a opção “Detectar impressoras na rede”.
IDC_STATIC_ONE=Detectar servidores de impressão utilizando:
IDC_AUTO_DETECT=Detecção automática na rede
IDC_IP=Endereço IP
IDC_MAC=Endereço MAC
IDC_IPX=Endereço IPX/SPX
IDC_DNS=Nome DNS
IDD_PROPPAGE_ONE=Assistente de porta da impressora de rede
IDC_STATIC_TWO=Selecione a impressora de rede que atenderá a esta nova porta e, depois, pressione “Avançar”. Se a impressora desejada não estiver na lista, selecione “Atualizar” para pesquisar na rede novamente.
IDC_REFRESH=Atualizar
IDD_PROPPAGE_TWO=Assistente de porta da impressora de rede
IDC_STATIC_THREE=Detalhes de configuração de porta:
IDC_STATIC_NAME=Nome da impressora: 
IDC_STATIC_IP=Endereço IP: 
IDC_STATIC_MAC=Endereço MAC: 
IDC_STATIC_IPX=Endereço IPX/SPX: 
IDC_STATIC_MODEL=Modelo da impressora: 
IDC_STATIC_PORT_NAME=Digite o nome da porta
IDC_STATIC_NOTE=Nota: Não escolha o mesmo nome de uma porta física do computador. Se fizer isso, poderão ocorrer problemas de impressão.
IDD_PROPPAGE_THREE=Assistente de porta da impressora de rede
IDD_WAIT=Aguarde...
IDC_STATIC_PROGRESS=Detecção em andamento...
